RubyGems Navigation menu

aws-sdk-support 1.0.0.rc5

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.59.0 - June 05, 2024 (41,5 KB)
  2. 1.58.0 - May 13, 2024 (41,5 KB)
  3. 1.57.0 - April 26, 2024 (41 KB)
  4. 1.56.0 - April 25, 2024 (41 KB)
  5. 1.55.0 - January 26, 2024 (41 KB)
  6. 1.0.0.rc5 - May 23, 2017 (22 KB)
Zeige alle Versionen (73 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3.0.0.rc12
aws-sigv4 ~> 1.0

Besitzer:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 69.104.847

Für diese Version 12.003

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: > 1.3.1

Links: